<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.datatools.enablement.ibm.informix/plugin.properties?key=pluginName">
        <source>Eclipse Data Tools Platform Informix Plug-in</source>
        <target>Eclipse データ・ツール・プラットフォーム Informix プラグイン</target>
        <alt-trans tool-id="pleiades">
          <source>Eclipse Data Tools Platform Informix Plug-in</source>
          <target>Eclipse データ・ツール・プラットフォーム Informix プラグイン</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.ibm.informix/plugin.properties?key=providerName" translate="no">
        <source>Eclipse.org</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.ibm.informix/plugin.properties?key=driverClass">
        <source>Driver Class</source>
        <target>ドライバー・クラス</target>
        <alt-trans tool-id="pleiades">
          <source>Driver Class</source>
          <target>ドライバー・クラス</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.ibm.informix/plugin.properties?key=driverVendor">
        <source>Vendor</source>
        <target>ベンダー</target>
        <alt-trans tool-id="pleiades">
          <source>Vendor</source>
          <target>ベンダー</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.ibm.informix/plugin.properties?key=driverVersion">
        <source>Version</source>
        <target>バージョン</target>
        <alt-trans tool-id="pleiades">
          <source>Version</source>
          <target>バージョン</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.ibm.informix/plugin.properties?key=driverDBName">
        <source>Database Name</source>
        <target>データベース名</target>
        <alt-trans tool-id="pleiades">
          <source>Database Name</source>
          <target>データベース名</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.ibm.informix/plugin.properties?key=driverConnectionURL">
        <source>Connection URL</source>
        <target>接続 URL</target>
        <alt-trans tool-id="pleiades">
          <source>Connection URL</source>
          <target>接続 URL</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.ibm.informix/plugin.properties?key=driverUID">
        <source>User ID</source>
        <target>ユーザー ID</target>
        <alt-trans tool-id="pleiades">
          <source>User ID</source>
          <target>ユーザー ID</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.ibm.informix/plugin.properties?key=driverPWD">
        <source>Password</source>
        <target>パスワード</target>
        <alt-trans tool-id="pleiades">
          <source>Password</source>
          <target>パスワード</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.ibm.informix/plugin.properties?key=INFORMIX_CATEGORY_NAME" translate="no">
        <source>Informix</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.ibm.informix/plugin.properties?key=10_0_VERSION_CATEGORY_NAME" translate="no">
        <source>10.0</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.ibm.informix/plugin.properties?key=9_4_VERSION_CATEGORY_NAME" translate="no">
        <source>9.4</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.ibm.informix/plugin.properties?key=9_3_VERSION_CATEGORY_NAME" translate="no">
        <source>9.3</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.ibm.informix/plugin.properties?key=9_2_VERSION_CATEGORY_NAME" translate="no">
        <source>9.2</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.ibm.informix/plugin.properties?key=org.eclipse.datatools.enablement.ibm.informix.10_0.driverTemplate">
        <source>Informix JDBC Driver</source>
        <target>Informix JDBC ドライバー</target>
        <alt-trans tool-id="pleiades">
          <source>Informix JDBC Driver</source>
          <target>Informix JDBC ドライバー</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.ibm.informix/plugin.properties?key=org.eclipse.datatools.enablement.ibm.informix.10_0.other.driverTemplate">
        <source>Other Driver</source>
        <target>その他のドライバー</target>
        <alt-trans tool-id="pleiades">
          <source>Other Driver</source>
          <target>その他のドライバー</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.ibm.informix/plugin.properties?key=org.eclipse.datatools.enablement.ibm.informix.9_4.driverTemplate">
        <source>Informix JDBC Driver</source>
        <target>Informix JDBC ドライバー</target>
        <alt-trans tool-id="pleiades">
          <source>Informix JDBC Driver</source>
          <target>Informix JDBC ドライバー</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.ibm.informix/plugin.properties?key=org.eclipse.datatools.enablement.ibm.informix.9_4.other.driverTemplate">
        <source>Other Driver</source>
        <target>その他のドライバー</target>
        <alt-trans tool-id="pleiades">
          <source>Other Driver</source>
          <target>その他のドライバー</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.ibm.informix/plugin.properties?key=org.eclipse.datatools.enablement.ibm.informix.9_3.driverTemplate">
        <source>Informix JDBC Driver</source>
        <target>Informix JDBC ドライバー</target>
        <alt-trans tool-id="pleiades">
          <source>Informix JDBC Driver</source>
          <target>Informix JDBC ドライバー</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.ibm.informix/plugin.properties?key=org.eclipse.datatools.enablement.ibm.informix.9_3.other.driverTemplate">
        <source>Other Driver</source>
        <target>その他のドライバー</target>
        <alt-trans tool-id="pleiades">
          <source>Other Driver</source>
          <target>その他のドライバー</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.ibm.informix/plugin.properties?key=org.eclipse.datatools.enablement.ibm.informix.9_2.driverTemplate">
        <source>Informix JDBC Driver</source>
        <target>Informix JDBC ドライバー</target>
        <alt-trans tool-id="pleiades">
          <source>Informix JDBC Driver</source>
          <target>Informix JDBC ドライバー</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.ibm.informix/plugin.properties?key=org.eclipse.datatools.enablement.ibm.informix.9_2.other.driverTemplate">
        <source>Other Driver</source>
        <target>その他のドライバー</target>
        <alt-trans tool-id="pleiades">
          <source>Other Driver</source>
          <target>その他のドライバー</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.ibm.informix/plugin.properties?key=jdbc.connection.name">
        <source>JDBC Connection</source>
        <target>JDBC 接続</target>
        <alt-trans tool-id="pleiades">
          <source>JDBC Connection</source>
          <target>JDBC 接続</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.ibm.informix/plugin.properties?key=profile.informix.title" translate="no">
        <source>Informix</source>
      </trans-unit>
    </body>
  </file>
</xliff>